<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>1</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script type="text/javascript" src="1.js"></script>
</head>
<body>
	<h1>Pon a prueba el teclado</h1>
	<div class="teclasp"></div>
</body>
</html>